#!/usr/bin/env node
const moduleAlias = require('module-alias');
const { resolve } = require('path');
moduleAlias.addAliases({
  '~': resolve(__dirname, ".."),
});
require(resolve(__dirname, "main.js"));